
.active-switch{
    background: #3155a4 !important;
    color: white !important;
}

.btn-default:not(.active-switch){
    color: #3155a4 !important;
    background-color: white !important;
}

.off-stack{
    display: none;
}

.stack-display{
    padding: 1rem 2rem;
}

.active-stack{
    display: block;
    width: 100%;
}

.selector{
    position: relative;
}

.switcher{
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.stack-switcher-btn{
    text-transform: none !important;
    font-weight: 400;
}

@media only screen and (max-width: 600px){

    .two-col{
        display: block;
    }
    
    .my-stack{
        width: 100%;
        padding: 0;
    }

    .leftStack{
        padding-top: 12rem;
        padding-right: 15px !important;
    }

    .rightStack{
        padding-left: 15px !important;
    }

    .leftStack .my-stack{
        padding-right: 0;
    }
    .rightStack .my-stack{
        padding-left: 0;
    }
}